
Redmine - Defect #15569

Attach problem from a linux workstation

2013-11-28 23:56 - Gildo Caceres

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 2.3.1

Description

I have KUBUNTU as workstation and i can not attach file to a issue, there is a 500 internal error every time i try it with any

browser(Firefox, Chrome)

From another workstation with Windows using Chrome there is no problem.

Any ideas about what is happening?

History

#1 - 2013-11-29 00:51 - Jean-Philippe Lang

- Status changed from New to Needs feedback

Please read SubmittingBugs.

#2 - 2013-11-29 14:42 - Gildo Caceres

Here is the output of the command ruby scripts/about

Environment:

  Redmine version                          2.3.1.stable.11984

  Ruby version                             1.8.7 (x86_64-linux)

  Rails version                            3.2.13

  Environment                              production

  Database adapter                         MySQL

Redmine plugins:

  redmine_charts2                          0.2.1

  redmine_issue_templates                  0.0.5

  redmine_screenshot_paste                 2.1.0

  redmine_wktime                           1.3

  sidebar_hide                             0.0.3

#3 - 2013-11-29 22:25 - Jean-Philippe Lang

As requested in SubmittingBugs, please post your error stack trace.

#4 - 2013-12-15 09:57 - Jean-Philippe Lang

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
